×
400-7169-358
当前位置: 首页 > 速达资讯 > CRM问答专区 > 荣耀CRM升级后,系统出现“当前账套数据版本信息比程序要求的版本信息低”,这是什么原因
荣耀CRM升级后,系统出现“当前账套数据版本信息比程序要求的版本信息低”,这是什么原因
来源:速达商店  发布日期:2015-10-25  

答:系统规定,用户账套数据版本信息必须与软件程序版本信息相一致。产品升级后,我们必须对账套进行同步的升级,如用户账套没有升级到与软件程序要求的版本一致的时候,系统即出现上述的提示信息。可以进入“账套维护”,然后对所使用的账套进行“修复”,修复成功后,就可以继续使用。

欢迎咨询 客服:(60线) 400-7169-358 购买咨询 产品咨询 限时优惠 免费试用 服务指导